<?php
$conn = new mysqli("localhost", "root", "", "grovia");
$conn->query("SET time_zone = '+05:30'"); //
if ($conn->connect_error) {
    http_response_code(500);
    echo json_encode(["error" => "Database connection failed"]);
    exit;
}
?>
